<?xml version="1.0" encoding="UTF-8"?>
<component>
	<id>xyz.epicalert.facecam2d</id>
	<metadata_license>0BSD</metadata_license>
	<project_license>GPL-3.0</project_license>
	<name>Facecam2D</name>
	<developer_name>Epicalert</developer_name>
	<summary>2D avatar facecam software</summary>
	<description>
		<p>
		Facecam2D allows you to control a 2D avatar with your face using only a webcam.
		It is intended for use by VTubers needing free and open-source avatar software
		for live streaming.
		</p>
	</description>
</component>
